.input-text {
  border-radius: 5px 0 0 5px;
  border: none;
  height: 2.5rem;
}

.button {
  border-radius: 0 5px 5px 0;
  width: 10.875rem;
  height: 2.5rem;
  background-color: #00285F;
  border: none;
  text-align: center;
  color: #fff;
  font-size: 14px;
  font-weight: bold;
}